
.d-downloads-head-sec {
	padding-top: 60px;
	padding-bottom: 30px;
}
.d-downloads-cont-wrap {
	padding-bottom: 60px;
}

.d-downloads-cont-wrap .ampTabContainer {
	display: flex;
	flex-wrap: wrap;
}

.d-downloads-cont-wrap .tabButton[selected] {
	outline: none;
	background: #ccc;
}

.d-downloads-cont-wrap .tabButton {
	list-style: none;
	flex-grow: 1;
	text-align: center;
	cursor: pointer;
}

.d-downloads-cont-wrap .tabContent {
	display: none;
	width: 100%;
	order: 1; 
}

.d-downloads-cont-wrap .tabContent[selected] {
	display: block;
	outline: none;
}
.d-tab-btn-wrap button {
	background:#fff;
	padding: 15px;
    color: #f39344;
    display: block;
    width: 100%;
    margin-right: 0px;
    border-radius: 5px;
    text-align: left;
}
.d-tab-btn-wrap .d-tab-btn.selected {
	outline: none;
    background: -webkit-linear-gradient(-8deg, #f39344 0%, #dc6403 100%);
    background: -moz-linear-gradient(-8deg, #f39344 0%, #dc6403 100%);
    background: -o-linear-gradient(-8deg, #f39344 0%, #dc6403 100%);
    background: -ms-linear-gradient(-8deg, #f39344 0%, #dc6403 100%);
    background: linear-gradient(98deg, #f39344 0%, #dc6403 100%);
    color: #ffffff;
}

.d-download-tab-cont-wrap {
	padding-left: 60px;
}
.d-usp-txt-wrap {
	padding-bottom: 30px;
}
.d-download-content-wrap {
	list-style:none;
	padding-left: 0px;
	margin-top: 0px;
}
.d-download-content-wrap a, .d-download-content-wrap li {
	color:  #000000;
	font-size: 18px;
	font-weight: 100;
    display: inline-block;
    width: 100%;
    cursor: pointer;
	position: relative;
}
.d-download-content-wrap li {
	border-bottom: solid 1px #f1f1f1;
    padding: 15px 0px 10px;
}
.d-download-content-wrap li:last-child {
	border-bottom:none;
}
.d-ver-lang-wrap .d-ver-lang {
	position: absolute;
    right: 0px;
    bottom: 0px;
    padding: 15px;
    background: white;
	min-width: 200px;
	max-height: 250px;
    overflow-y: scroll;
	display:none;
}
.d-ver-lang-wrap .d-ver-lang div {
	text-align: right;
    width: 100%;
}
.d-ver-lang-wrap .d-ver-lang a {
	margin-bottom: 8px;
    width: auto;
}


@media(max-width:480px) {
}
@media(min-width:481px) and (max-width:767px) {
}
@media (max-width:767px) {
	.d-downloads-head-sec {
		padding-bottom: 0px;
	}
	.d-tab-btn-wrap {
		padding: 30px 15px;
	}
	.d-download-tab-cont-wrap {
		padding-left: 30px;
	}

}
@media(min-width:768px) and (max-width:992px) {
}
@media(min-width:992px) and (max-width:1200px) {
}
